/*
Theme Name: Dolcino Child
Theme URI: http://dolcino.mikado-themes.com
Description: A child theme of Dolcino Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: dolcino
Template: dolcino
*/


.mkdf-mobile-header .mkdf-mobile-nav ul ul li a {
    font-family: Montserrat,sans-serif!important;
    letter-spacing: .19em!important;
    font-style: normal!important;
    font-size: 13px!important;
    line-height: 23px!important;
}

.mkdf-drop-down .second .inner ul li a {
	color: #000!important;
}

.mkdf-drop-down .second .inner ul li a:hover {
	color: #fbbf0d!important;
}

#wpcf7-f9159-p9162-o2 form.sent .wpcf7-response-output {
	display: none!important;
}
.wpb_text_column > .wpb_wrapper{
/* 	height: auto!important; */
	overflow: hidden;
}
.flexslider{
	margin-bottom: 0!important;
}
body .pcs-sweet-tour-content-pattern-01 {
	margin: 34px 0 !important;
}
@media (max-width: 767px){
	body .pcs-sweet-tour-content-pattern-01 {
		margin: 0!important;
	}
}

.fb-video-2{
	display: none;
}

@media (min-width: 768px) {
	.show_more_videos{
		margin-top: -200px!important;
    	margin-bottom: 80px!important;
	}
}